nVidia FX5200 y Ubuntu7.04

Imagen de fhgarcia
0 puntos

Hola a todos, hace poco tenia instalado el Ubuntu 6.0? corriendo perfecto, con los drivers de nvidia para mi fx5200

 Ayer instale de cero el ubuntu 7.04 probe los driver nvidia-glx-new, no anduvo, luego nvidia-glx, tampoco tuve suerte, finalmente nvidia-glx-legacy y nada.

 

El servidor grafico no arranca, modifique a mano el xorg.conf para cambiar "nv" por "nvidia" y tampoco en ninguno de los casos, ahora estoy haciendolo funcionar pero con "nv" pero mi intencion es tenerlo corriendo con los drivers nvidia por el opengl.

 

Si alguien puede darme un mano, estare muy agradecido

 

 

Imagen de lal102
+1
0
-1

muestrame la salida del xorg please, a ver que puede ser, yo también tengo la FX5200 y no me da ningún problema.

EDITADO:

Prueba con lo que puse en mi blog, a ver si eso te tira:

http://acercandoconocimientos.blogspot.com/2007/04/instalacion-drivers-nvidia.html

------------

http://acercandoconocimientos.blogspot.com/

+1
0
-1
Imagen de fhgarcia
+1
0
-1

Muchas gracias, ni bien llego a casa y te comento como me fue.

 

 

+1
0
-1
Imagen de carloscv-207
+1
0
-1

Yo tengo esa tarjeta y los drivers sólo me funcionan bien cuando los instalo vía consola y no vía Synatic o Automatix. Estos son los comandos para bajar los drivers vía terminal:

sudo apt-get install nvidia-glx nvidia-kernel-common

sudo nvidia-xconfig

Tomados de la Guía Ubuntu.

+1
0
-1
Imagen de fhgarcia
+1
0
-1

El error q me tiraba al cargar los drivers era q el modulo x (1.0-9631) y el kernel nvidia (1.0-9755) tenian diferente version, así q me meti al admin de paquetes desinstale el kernel de envidia y los drivers. Actualice los paquetes, fui a la consola e instale como me dijeron arriba, pero tampoco andubo, me seguia dando el mismo error, finalmente busque los paquetes por la version y el unico q tenia la misma version era el nvidia-glx-new (1.0-9755), instale ese y listo.

 Gracias por su ayuda.

 

+1
0
-1